Minecraft
3D Placeable food
Advanced Netherite
Advancement Frames
Aether: Lost Content
Ancient Aether
Ancient Manuscripts
Angel Ring 2
Apotheosis
Apotheotic Additions
Apothic Attributes
Arcane Lanterns
Ars Creo
Ars Nouveau
Artifacts
Assorted Tools
Back To Bed
Bakery
Bartering Station
Beautify
Better Archeology
Better Furnaces Reforged
Block Swapper
Blood Magic
Blue Skies
Bo's Easy NPC
BotanyPots
Bountiful
Bygone Nether
Candlelight Dinner
Cataclysm Mod
Chalk
Charging Gadgets
Cold Sweat
Construction Wand
CookingForBlockheads
Corail Tombstone
CosmeticArmours
Cosmos Portals
Create
Create Crafts & Additions
Creeper Overhaul
Dank Storage
DarkUtilities
Dave's Potioneering
Day Counter
Deep Aether
Dense Ores
Diamethyst Arrows
Diamethysts
DimensionalDoors
Disenchanting
Doggy Talents Next
Domum Ornamentum
Dragon Mounts: Legacy
Dungeons Artifacts
Dungeons Weaponry
Easy Mob Farm
Easy Villagers
Eccentric Tome
Effortless Building
Elevator Mod
Enchanting Infuser
End's Delight
Ender IO
Ender Trigon
Ender Zoology
Ender's Delight
Enderman Overhaul
Epic Samurai
EpicEmpires
Ex Deorum
Exotic Birds
Explorer's Compass
ExtraDetails
FTB Quests
Fairy Factions
Fantasy's Furniture
Farmer's Delight
Floralis
Forbidden & Arcanus
FramedBlocks
Gateways To Eternity
Generator Galore
Glasses
Grass Overhaul
Grimoire of Gaia 4
Hostile Mobs and Girls
Immersive Armors
Immersive Paintings
Iron Ender Chests
Iron's RPG Tweaks
Iron's Spells 'n Spellbooks
Item Filters
Janoeo Foundation
Just More Cakes!
KnightsnMages
Labels
Lexicon
Library ferret
Lookin' Sharp!
Lootr
Magic Mirror
Magic Vibe Decorations
Magical Jewelry
Magnum Torch
Mahou Tsukai
Mekanism
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
Mekanism: Weapons
Melee Ex Machina
Minium Stone
Mob Grinding Utils
Modifiers
Modonomicon
Modular Golems
More Chest Variants
Multi-Beds
Multi-Piston
Mystical Adaptations
Mystical Agradditions
Mystical Agriculture
MythicMounts
Nameless Trinkets
Nature's Compass
NaturesAura
Nether Skeletons 
Nether's Delight
Nether's Overhaul
Nyf's Archery Plus
Obscure API
Occultism
Ocean's Delight
OpenStairs
Ore Growth
Oreberries Replanted
Overweight Farming
Pam's HarvestCraft 2 - Food Core
Pam's HarvestCraft 2 - Trees
Paraglider
Passive Skill Tree
Perfect Plushies
Pickle Tweaks
Piglin Proliferation
Player Companions
Portable Hole
Primal Magick
Progressive Bosses
Pylons
RGB Blocks
Rats
Realm RPG: Creep & Crop
Realm RPG: Dragon Wyrms
Realm RPG: Fallen Adventurers
Realm RPG: Imps & Demons
Realm RPG: Pots & Mimics
Rechiseled
Refined Storage
Refined Storage Addons
Relics
Reliquary
Resource Chickens
Resource Cracker
Runelic
SBM-Wooden Shears
Shield Expansion
Simple Storage Network
Simply Swords
Skyblock Builder
Sleep Tight
Solar Craft
Sophisticated Backpacks
Sophisticated Core
Sophisticated Storage
Statues Mod
Stoneworks
Storage Drawers
Structurize
Supplementaries
Sword In The Stone
Tarot Cards
Tempad
Tesseract
The Aether
The Aether: Redux
The Conjurer
Theurgy
Tom's Trading Network
Tome of Blood: Rebirth
True Herobrine
Useful Hats
Useful Railroads
Variant Crafting Tables
Vinery
Voidscape
Wither's Weapons
Wizard's Reborn
Woodster
Workshop for handsome adventurer
Xtra Arrows 3
Zetter
heartbalance
Botania
Wooden Hopper
